GSS module: Remove obsolete branches

It appears there was some confusion with one of the co-maintainers of the GSS module, which resulted in three non-standard 8.x branches to be made.

I have managed to rename one of them to 8.x-1.x and remove another, but the last one doesn’t want to go; 8.x-1.0-dev.

Can someone take a look and resolve it?

https://www.drupal.org/project/gss


Source: https://www.drupal.org/project/issues/rss/infrastructure